Product comparison · 2 network switches

D-Link DXS-3400-24SC network switch Managed L3 Black vs D-Link 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch

Add a product
  • 82specifications compared
  • 10differ
  • 72identical
  • 10known for one product only

Key differences

  • SFP+ module slots quantity
    • DXS-3400-24SC network switch Managed L3 Black:20
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:4
  • Power consumption (max)
    • DXS-3400-24SC network switch Managed L3 Black:118.6 W
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:159.8 W
  • Heat dissipation
    • DXS-3400-24SC network switch Managed L3 Black:388.39 BTU/h
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:557.94 BTU/h
  • Weight
    • DXS-3400-24SC network switch Managed L3 Black:6.5 kg
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:6.65 kg
  • Package weight
    • DXS-3400-24SC network switch Managed L3 Black:9.4 kg
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:9.23 kg
  • Pallet gross weight (air)
    • DXS-3400-24SC network switch Managed L3 Black:313.7 kg
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:313.9 kg
  • Pallet gross weight (sea)
    • DXS-3400-24SC network switch Managed L3 Black:313.7 kg
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:313.9 kg
  • Shipping (inner) case gross weight
    • DXS-3400-24SC network switch Managed L3 Black:10.5 kg
    • 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch:10.6 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of DXS-3400-24SC, DXS-3400-24TC
92 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionYesYes
System event logYesYes
MIB supportRFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source20
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Combo SFP ports quantity44
SFP+ module slots quantityDiffers204
Fiber optic connectorSFP+SFP+
Console portRJ-45RJ-45
USB 2.0 ports quantity11
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network1 differ
Networking standardsIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3xIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
10G supportYesYes
Copper ethernet cabling technology10BASE-T, 10GBASE-T, 100BASE-T, 1000BASE-T10BASE-T, 10GBASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Full duplexYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPrivate VLAN, Port-based VLANPrivate VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN
Number of VLANs40944094
Data transmissionidentical
MAC address table48000 entries48000 entries
Switching capacity480 Gbit/s480 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source357.12 Mpps
Number of queues88
Jumbo frames supportYesYes
Jumbo frames1200012000
Packet buffer memory4 MB4 MB
ThroughputKnown for one357.12 MppsUnknown — not stated by the source
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYesYes
Loop protectionYesYes
SSH/SSL supportYesYes
Security algorithms802.1x RADIUS802.1x RADIUS
Multicast featuresidentical
Multicast supportYesYes
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceMLD v1, MLD v2
Designidentical
Rack mountingYesYes
StackableYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
Number of fans3 fan(s)3 fan(s)
SafetycUL, CB, CE, CCC, BSMIcUL, CB, CE, CCC, BSMI
Electromagnetic compatibilityCE, FCC A, C-Tick, VCCI, BSMI, CCCCE, FCC A, C-Tick, VCCI, BSMI, CCC
Performanceidentical
Physical stacking (units)44
Virtual stacking (units)3232
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input current2 A2 A
Power consumption (max)Differs118.6 W159.8 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)-5 - 50 °C-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 95%10 - 95%
Storage relative humidity (H-H)5 - 95%5 - 95%
Heat dissipationDiffers388.39 BTU/h557.94 BTU/h
Weight & dimensions1 differ
Width441 mm441 mm
Depth380 mm380 mm
Height44 mm44 mm
WeightDiffers6.5 kg6.65 kg
Packaging data1 differ
Package width527 mm527 mm
Package depth575 mm575 mm
Package height145 mm145 mm
Package weightDiffers9.4 kg9.23 kg
Technical details4 differ
Master (outer) cases per pallet (air)28 pc(s)28 pc(s)
Master (outer) cases per pallet (sea)28 pc(s)28 pc(s)
Pallet gross length110 cm110 cm
Pallet gross weight (air)Differs313.7 kg313.9 kg
Pallet gross weight (sea)Differs313.7 kg313.9 kg
Pallet gross width120 cm120 cm
Pallet height (air)138.1 cm138.1 cm
Pallet height (sea)138.1 cm138.1 cm
Products per pallet (air)28 pc(s)28 pc(s)
Products per pallet (sea)28 pc(s)28 pc(s)
Products per shipping (inner) case1 pc(s)1 pc(s)
Shipping (inner) case gross weightDiffers10.5 kg10.6 kg
Shipping (inner) case height17.8 cm17.8 cm
Shipping (inner) case length59.5 cm59.5 cm
Shipping (inner) case net weightDiffers7.75 kg7.53 kg
Shipping (inner) case width54.5 cm54.5 cm
Logistics dataidentical
Harmonized System (HS) code8517699085176990
Protocolsidentical
Supported network protocolsKnown for oneIPv6, IPv4Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons